.fontstyle202373{ font-size: 9pt; font-family: 宋体 ;}

  #c202377 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c202377 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; width:108px; line-height:45px;  text-align:center;   font-size:14px;} 
    #c202377 ul li { float:left; margin-left:0px;} 
    #c202377 ul li a:hover {background:#a72f16;}
    #c202377 ul li a#current { background:#a72f16; font-weight:bold; color:#fff;}
    #c202377 ul li ul { border:0px solid #ccc; display:none;} 
    #c202377 ul li ul li {font-family: 微软雅黑;text-decoration: none; float:none;  margin:0;min-height:30px;line-height:39px;}
    #c202377 ul li ul li a {min-height:30px;line-height:39px; text-align:center; background:#a72f16; color:#fff;font-size:14px;padding:0px 0px;} 
    #c202377 ul li ul li a:hover { background:#861600; color:#fff;}  
    #c202377 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c202377 ul li.sfhover ul { display:block;} 
    #c202377 ul { display: flex; justify-content: space-between;}
    #c202377 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; width:108px; line-height:45px;  text-align:center;   font-size:15px;} 
.kstd-list1{background-color:red !important;}
.kstd-list2{background-color:red !important;}
.kstd-list3{background-color:red !important;}
.kstd-list4{background-color:red !important;}
.kstd-list5{background-color:red !important;}
.kstd-list6{background-color:red !important;}
.kstd-list7{background-color:red !important;}
.kstd-list8{background-color:red !important;}
